## xml-rpc-el 1.6.17

=== Makefile ===
test:
	emacs -batch -l xml-rpc-test.el -f ert-run-tests-batch-and-exit
