## xml-rpc-el 1.6.12

=== debian/changelog ===
xml-rpc-el (1.6.12-4) unstable; urgency=medium

  * Team upload
  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Thu, 21 Jan 2021 08:09:33 -0400

xml-rpc-el (1.6.12-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Fri, 30 Aug 2019 08:21:22 -0300

xml-rpc-el (1.6.12-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump std-ver to 4.0.1 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 08 Aug 2017 00:07:55 -0400

xml-rpc-el (1.6.12-1) experimental; urgency=medium

  * Initial release (Closes: #850849).
    Upload to experimental pending resolution of #419510.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 04 Feb 2017 14:42:01 -0700
