=== debian/control ===
Source: xml-rpc-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/xml-rpc-el
Vcs-Git: https://salsa.debian.org/emacsen-team/xml-rpc-el.git
Homepage: http://github.com/hexmode/xml-rpc-el
Testsuite: autopkgtest-pkg-elpa

Package: elpa-xml-rpc
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: Emacs Lisp XML-RPC client
 This is an XML-RPC client library for Emacs Lisp, capable of both
 synchronous and asynchronous method calls.
 .
 An XML-RPC client sends and receives data over HTTP.  The request and
 the response are both described using XML.
 .
 xml-rpc.el represents XML-RPC datatypes as lisp values, automatically
 converting to and from the XML datastructures as needed, both for
 method parameters and return values.  This makes using XML-RPC
 methods transparent to the lisp code.
