## xml-rpc-el 1.6.16

=== debian/changelog ===
xml-rpc-el (1.6.16-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Adopt the package from Sean Whitton (Closes: #904241).
  * d/control: Add Rules-Requires-Root: field.
  * d/control: Bump Standards-Version: to 4.6.2 (no changes required).
  * d/control: Bump debhelper-compat to 13 (remove d/compat file).
  * Update upstream homepage in d/control and d/copyright.
  * Update copyright information.
  * Remove lintian-override file-without-copyright-information (not
    applicable anymore).
  * Update d/watch.
  * d/rules: disable upstream Makefile.

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Lev Lamberov ]
  * Team upload.
  * d/control: Drop Built-Using field.

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 02 Feb 2023 19:52:50 +0500
