=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 10),
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Build-Depends:
+ debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.0.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/xml-rpc-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/xml-rpc-el.git
-Homepage: http://github.com/hexmode/xml-rpc-el
+Homepage: https://github.com/xml-rpc-el/xml-rpc-el
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-xml-rpc
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs24,
- emacs25
-Built-Using: ${misc:Built-Using}
+Enhances: emacs
 Description: Emacs Lisp XML-RPC client
  This is an XML-RPC client library for Emacs Lisp, capable of both
  synchronous and asynchronous method calls.
