## xml-rpc-el 1.6.17

=== debian/changelog ===
xml-rpc-el (1.6.17-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:41:22 +0900

xml-rpc-el (1.6.17-1) unstable; urgency=medium

  * New upstream release.
  * Update patch.
  * Update d/copyright (reference new file .elpaignore).
  * d/control:
    - Remove hardcoded emacsen-common from Depends (let dh-elpa add it for
    us if needed).
    - Remove version in Recommends (redundant with the current state of
    the archive).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 19 Nov 2023 00:40:23 +0100
