=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 
 Package: elpa-xml-rpc
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
-Recommends: emacs (>= 46.0)
+Depends: ${elpa:Depends}, ${misc:Depends},
+Recommends: emacs
 Enhances: emacs
 Description: Emacs Lisp XML-RPC client
  This is an XML-RPC client library for Emacs Lisp, capable of both
